Subject: some patches

From: Philip Blundell <[email-masked]>
Date: Wed, 30 Dec 1998 17:47:40 +0100

The last patch I posted for binutils turned out to be rather toxic to glibc 
compilation.  This is a replacement which hopefully fixes the kernel problem 
without breaking anything else.

<ftp://ftp.netwinder.org/users/p/philb/binutils-2.9.1.0.19a-arm-diff-981230.gz>

I've also made a new kernel patch against Russell's 2.1.132 release of the 
28th.  Rather than post a tedious description of what's changed here I've 
included it as a file within the patch - look for linux/CHANGES.philb.

<ftp://ftp.netwinder.org/users/p/philb/linux-2.1.132-philb-981230.gz>

One of the interesting (well, depends on your definition I suppose) parts of 
the above patch is the addition of some support for running foreign binaries 
under emulation.  I've updated my web page with a bit of information about this 
(plus some other stuff).

<http://www.tazenda.demon.co.uk/phil/armlinux/>

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]